# ChannelMapping

## Example Usage

```typescript
import { ChannelMapping } from "@lukehagar/plexjs/sdk/models/shared";

let value: ChannelMapping = {};
```

## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `channelKey`       | *string*           | :heavy_minus_sign: | N/A                |
| `deviceIdentifier` | *string*           | :heavy_minus_sign: | N/A                |
| `enabled`          | *string*           | :heavy_minus_sign: | N/A                |
| `lineupIdentifier` | *string*           | :heavy_minus_sign: | N/A                |